## mlbstreamer 0.0.8

=== debian/changelog ===
mlbstreamer (0.0.8-2) unstable; urgency=medium

  * Add dependencies

 -- Sebastien Delafond <seb@debian.org>  Sun, 15 Apr 2018 13:00:42 +0200

mlbstreamer (0.0.8-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 Apr 2018 08:27:43 +0200

mlbstreamer (0.0.2-2) unstable; urgency=medium

  * Add dependency on streamlink

 -- Sebastien Delafond <seb@debian.org>  Sun, 01 Apr 2018 10:40:53 +0200

mlbstreamer (0.0.2-1) unstable; urgency=medium

  * First release (Closes: #894426)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Mar 2018 09:10:07 +0200
