=== debian/control ===
Source: mlbstreamer
Maintainer: Sebastien Delafond <seb@debian.org>
Section: video
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, python3-pytest, debhelper (>= 9)
Standards-Version: 4.1.3
Homepage: https://github.com/tonycpsu/mlbstreamer
Vcs-Git: https://salsa.debian.org/debian/mlbstreamer.git
Vcs-Browser: https://salsa.debian.org/debian/mlbstreamer

Package: mlbstreamer
Architecture: all
Depends: ${misc:Depends}, streamlink, ${python3:Depends}
Description: Interface to the MLB.TV media offering
 A collection of tools to stream and record baseball games from
 MLB.TV. While the main streaming content is mostly for paid MLB.TV
 subscribers only, there are a significant number of features and
 views available to non-subscribers as well including one free game
 each day.
