## mlbstreamer 0.0.10

=== debian/changelog ===
mlbstreamer (0.0.10-3) unstable; urgency=medium

  * Depend on python3-distutils (Closes: #905343)

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 08:00:57 +0200

mlbstreamer (0.0.10-2) unstable; urgency=medium

  * Correct dependency on panwid

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:01:14 +0200

mlbstreamer (0.0.10-1) unstable; urgency=medium

  * New upstream version
  * Add versioned dependencies

 -- Sebastien Delafond <seb@debian.org>  Wed, 09 May 2018 10:01:47 +0200
