## mlbstreamer 0.0.11.dev0+git20190330

=== debian/changelog ===
mlbstreamer (0.0.11.dev0+git20190330-1) unstable; urgency=medium

  * New upstream version (Closes: #926165)
  * Add dependency on python3-requests-toolbelt
  * Bump-up Standards-Version
  * Add NEWS.Debian to mention the change in config file format

 -- Sebastien Delafond <seb@debian.org>  Mon, 01 Apr 2019 10:12:50 +0200
