=== debian/control ===
Source: mlbstreamer
Maintainer: Sebastien Delafond <seb@debian.org>
Section: video
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, python3-pytest, debhelper (>= 9)
Standards-Version: 4.3.0
Homepage: https://github.com/tonycpsu/mlbstreamer
Vcs-Git: https://salsa.debian.org/debian/mlbstreamer.git
Vcs-Browser: https://salsa.debian.org/debian/mlbstreamer

Package: mlbstreamer
Architecture: all
Depends: ${misc:Depends}, streamlink (>= 0.11.0+dfsg-1), ${python3:Depends}, python3-panwid (>= 0.2.5-1), python3-urwid-utils (>= 0.1.2-1), python3-distutils, python3-requests-toolbelt
Description: Interface to the MLB.TV media offering
 A collection of tools to stream and record baseball games from
 MLB.TV. While the main streaming content is mostly for paid MLB.TV
 subscribers only, there are a significant number of features and
 views available to non-subscribers as well including one free game
 each day.
