=== debian/watch ===
version=3
https://github.com/tonycpsu/mlbstreamer/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
